{config, ...}: {
  imports = [
    # Common modules
    ./home.nix
    ./users/jimbo.nix
  ];

  # Rebuild this entire system
  programs.zsh = {
    shellAliases = let
      auth = import ./common/auth.nix;
      hostname = "SSH";
    in {
      homedate = "home-manager switch --flake ~/.home-manager/.#jimbo@${hostname} --extra-experimental-features 'nix-command flakes'";
    };
  };
}
